/** @type {import('next').NextConfig} */
const nextConfig = {
	output: 'export',
	async rewrites() {
		return {
			fallback: [
				{
					source: '/v1/:path*',
					destination: `http://localhost:8080/v1/:path*`,
				},
			],
		}
	},
};

export default nextConfig;
