package service

import (
	"github.com/coocood/freecache"
)

var (
	searchCache *freecache.Cache
)

func InitCache() {
	cacheSize := GetSettings().CacheSize * 1024 * 1024 // 100 MB
	searchCache = freecache.NewCache(cacheSize)
}

func GetSearchCache() *freecache.Cache {
	return searchCache
}
