package service

const (
	HeaderKey              = "header"
	AppEntryKey            = "entry"
	UIDKey                 = "uid"
	EndpointKey            = "endpoint"
	UserInfoKey            = "userinfo"
	TokenKey               = "token"
	AuthorizationKey       = "authorization"
	SetAuthorizationKey    = "x-authorization-token"
	TraceIDKey             = "x-vaala-trace-id"
	ClientRequestIDKey     = "x-client-request-id"
	SessionKey             = "x-vaala-session"
	RegistrationSessionKey = "x-vaala-registration-session"
	LoginSessionKey        = "x-vaala-login-session"
)

const (
	RespSuccess = "success"
	ValueNone   = "none"
)

const (
	LangEN = "en"
	LangZH = "zh"
)
