"use client";
import { Footer } from "@/components/search/footer";
import { Logo } from "@/components/search/logo";
import { PresetQuery } from "@/components/search/preset-query";
import { Search } from "@/components/search/search";

import React from "react";

export default function SearchHome() {
  return (
    <div className="flex flex-col">
      <div className="absolute inset-0 min-h-[500px] flex items-center justify-center">

        <div className="relative flex flex-col gap-8 px-4 -mt-24">
          <Logo></Logo>
          <Search autofucs={true}></Search>
          <div className="flex gap-2 flex-wrap justify-center">
            <PresetQuery query="“我思故我在”是谁的名言?"></PresetQuery>
            <PresetQuery query="太阳和地球相距多远?"></PresetQuery>
          </div>
          <Footer></Footer>
        </div>
      </div>
    </div>
  );
}
